<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>3M'S BlackBox</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/main.js" defer></script>
</head>
<body>
<div class="header" id="header">

</div>
<main class="main" id="main">
    <section class="section-container">
        <h1><span>3</span>MIN</h1>
        <div class="img-container">
        <p>
            Herzlich Willkommen. <br>
            Diese Seite ist meine BlackBox... <br>
            Hier werden Projekte von  <span><abbr title="Besten Programmierer aus Köln">B.P.A.K</abbr></span> Deployed und Software Getestet
        </p>
            <img src="img/01.png" alt="">
        </div>
    </section>
</main>
</body>
</html>